CNVKIT_IMPORT-PICARD(1)

NAME
cnvkit_import-picard - Convert Picard CalculateHsMetrics tabular output to CNVkit .cnn files.

    The input file is generated by the PER_TARGET_COVERAGE option in the
    CalculateHsMetrics script in Picard tools.

    If 'antitarget' is in the input filename, the generated output filename will
    have the suffix '.antitargetcoverage.cnn', otherwise '.targetcoverage.cnn'.

DESCRIPTION
usage: cnvkit.py import-picard [-h] [-d DIRECTORY] targets [targets ...]

  positional arguments:

targets
    Sample coverage .csv files (target and antitarget).

  options:

-h, --help
    show this help message and exit

-d DIRECTORY, --output-dir DIRECTORY
    Output directory name.